package jj.tech.paolu.config.enums;

/**
 * 共享的执行状态，即是否上链
 */
public enum SharedStatus {
	
	
	INIT(1), 	//未共享
	WAIT(2), 	//待共享发布
	SUCESS(3); 	//已共享
	
	private Integer code;
	
	SharedStatus(Integer code) {
		this.code=code;
	}
	public int getCode() {
		return code;
	}
}
